### Hierarchy

- Translations

## Index

### Properties

- ariaHideActionsDescription
- ariaShowEndActionsDescription
- ariaShowStartActionsDescription

## Properties

### ariaHideActionsDescription

ariaHideActionsDescription: string

Label assigned to an anchor tag used for hidding start/end swipe actions using keyboard or accessibility agents such as VoiceOver.

### ariaShowEndActionsDescription

ariaShowEndActionsDescription: string

Label assigned to an anchor tag used for showing end swipe actions using keyboard or accessibility agents such as VoiceOver.

### ariaShowStartActionsDescription

ariaShowStartActionsDescription: string

Label assigned to an anchor tag used for showing start swipe actions using keyboard or accessibility agents such as VoiceOver.

Generated using TypeDoc